## split-theme 1.5.1.mate+rpi1

=== debian/changelog ===
split-theme (1.5.1.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 17:09:52 -0700

split-theme (1.5.1.natty.ppa1) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 15 Jul 2011 11:40:21 +0200

split-theme (1.5.1.maverick.ppa2) maverick; urgency=low

  * changing system-files-manager icon
  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Add bisigi cursors

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 17:04:27 +0100

split-theme (1.5.0.maverick.ppa1) maverick; urgency=low

  * Initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Thu, 28 Oct 2010 23:05:48 +0200

split-theme (1.5.0.maverick.beta2) maverick; urgency=low

  * New scrollbar style

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 25 Oct 2010 00:41:20 +0200

split-theme (1.5.0.maverick.beta1) maverick; urgency=low

  * Beta release of split theme

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 22 Oct 2010 20:53:48 +0200
