=== debian/control ===
Source: split-theme
Section: x11
Priority: extra
Maintainer: François Vogelweith <francois.vogelweith@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: split-theme
Architecture: all
Depends: ${misc:Depends}, icon-split-theme, gtk-split-theme, metacity-split-theme, wallpaper-split-theme, mate-split-theme, bisigi-cursor-theme
Description: Split theme
 Split theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Split" wallpaper
   * GTK+ theme
   * Metacity theme
   * Icons set

Package: mate-split-theme
Architecture: all
Depends: ${misc:Depends}, gtk-split-theme, metacity-split-theme, icon-split-theme
Suggests: split-theme
Description: Split GNOME theme
 This package contains Split GNOME theme.

Package: icon-split-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: split-theme
Description: Split theme's icons set
 This package contains icons for the split theme.

Package: gtk-split-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: split-theme
Description: Split GTK+ theme
 This package contains Split GTK+ theme.

Package: metacity-split-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: split-theme
Description: Split Metacity theme
 This package contains Split Metacity theme.

Package: wallpaper-split-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: split-theme
Description: Split wallpaper
 This package contains Split wallpaper.
